cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andre_R_Par...@Countrywide.Com
Subject Cocoon 1.8.2 compatability with websphere 3.5.3
Date Wed, 28 Mar 2001 20:47:36 GMT
Hi, I wanted to know if there are any fixes for cocoon 1.8.2 to work with
websphere 3.5.3. After installing 3.5.3 we started getting errors stating
the cocoon.properties files could not be accessed.
Please let me know if you are aware of any such fixes. Thank you.


Andre


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message